.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.144000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{width:75.936000px;}
._4{width:83.200000px;}
._d{width:86.016000px;}
._a{width:106.208000px;}
._e{width:113.344000px;}
._c{width:130.432000px;}
._b{width:132.288000px;}
._6{width:133.440000px;}
._2{width:156.608000px;}
._8{width:173.120000px;}
._3{width:181.152000px;}
._1{width:216.928000px;}
._5{width:283.904000px;}
._0{width:289.152000px;}
._7{width:290.368000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(87,87,90);}
.fc0{color:rgb(102,102,102);}
.fs4{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y18{bottom:45.529163px;}
.y0{bottom:441.640908px;}
.y9{bottom:459.515321px;}
.y8{bottom:486.832818px;}
.y7{bottom:514.150316px;}
.y6{bottom:541.467813px;}
.y5{bottom:568.785311px;}
.y4{bottom:614.571429px;}
.y2c{bottom:622.087354px;}
.y19{bottom:637.568875px;}
.y2b{bottom:644.859965px;}
.y17{bottom:646.160798px;}
.y2a{bottom:667.616517px;}
.y16{bottom:673.478296px;}
.y29{bottom:690.373068px;}
.y15{bottom:700.795794px;}
.y28{bottom:713.145679px;}
.y14{bottom:728.113291px;}
.y27{bottom:735.902231px;}
.y13{bottom:755.430789px;}
.y26{bottom:758.658782px;}
.y25{bottom:781.431394px;}
.y12{bottom:782.732227px;}
.y24{bottom:804.187945px;}
.y11{bottom:810.049724px;}
.y23{bottom:826.944497px;}
.y10{bottom:837.367222px;}
.y22{bottom:849.717108px;}
.yf{bottom:864.684720px;}
.y21{bottom:872.473659px;}
.ye{bottom:892.002217px;}
.y20{bottom:895.230211px;}
.y1f{bottom:918.002822px;}
.yd{bottom:919.303655px;}
.y1e{bottom:940.759374px;}
.y1d{bottom:963.515925px;}
.yc{bottom:973.938651px;}
.y1c{bottom:986.288536px;}
.yb{bottom:1001.256148px;}
.y1b{bottom:1009.045088px;}
.ya{bottom:1028.557586px;}
.y1a{bottom:1030.645343px;}
.y3{bottom:1113.834431px;}
.y2{bottom:1164.486628px;}
.y1{bottom:1264.666846px;}
.h7{height:26.096000px;}
.ha{height:29.824000px;}
.h9{height:30.752000px;}
.h3{height:34.596000px;}
.h6{height:37.280000px;}
.h5{height:38.440000px;}
.h2{height:60.928000px;}
.h4{height:84.568000px;}
.h8{height:669.688214px;}
.h1{height:865.616181px;}
.h0{height:1352.047507px;}
.w1{width:819.846123px;}
.w0{width:956.000000px;}
.x0{left:90.737132px;}
.x2{left:95.603212px;}
.x3{left:232.174641px;}
.x1{left:523.513103px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{width:63.044884pt;}
._4{width:69.075727pt;}
._d{width:71.413674pt;}
._a{width:88.177822pt;}
._e{width:94.102394pt;}
._c{width:108.289485pt;}
._b{width:109.830405pt;}
._6{width:110.786838pt;}
._2{width:130.021772pt;}
._8{width:143.730647pt;}
._3{width:150.399111pt;}
._1{width:180.101673pt;}
._5{width:235.707633pt;}
._0{width:240.064718pt;}
._7{width:241.074286pt;}
.fs4{font-size:23.246639pt;}
.fs5{font-size:26.567587pt;}
.fs1{font-size:29.888536pt;}
.fs3{font-size:33.209484pt;}
.fs0{font-size:53.135174pt;}
.fs2{font-size:73.060865pt;}
.y18{bottom:37.800000pt;}
.y0{bottom:366.666667pt;}
.y9{bottom:381.506667pt;}
.y8{bottom:404.186667pt;}
.y7{bottom:426.866667pt;}
.y6{bottom:449.546667pt;}
.y5{bottom:472.226667pt;}
.y4{bottom:510.240000pt;}
.y2c{bottom:516.480000pt;}
.y19{bottom:529.333333pt;}
.y2b{bottom:535.386667pt;}
.y17{bottom:536.466667pt;}
.y2a{bottom:554.280000pt;}
.y16{bottom:559.146667pt;}
.y29{bottom:573.173333pt;}
.y15{bottom:581.826667pt;}
.y28{bottom:592.080000pt;}
.y14{bottom:604.506667pt;}
.y27{bottom:610.973333pt;}
.y13{bottom:627.186667pt;}
.y26{bottom:629.866667pt;}
.y25{bottom:648.773333pt;}
.y12{bottom:649.853333pt;}
.y24{bottom:667.666667pt;}
.y11{bottom:672.533333pt;}
.y23{bottom:686.560000pt;}
.y10{bottom:695.213333pt;}
.y22{bottom:705.466667pt;}
.yf{bottom:717.893333pt;}
.y21{bottom:724.360000pt;}
.ye{bottom:740.573333pt;}
.y20{bottom:743.253333pt;}
.y1f{bottom:762.160000pt;}
.yd{bottom:763.240000pt;}
.y1e{bottom:781.053333pt;}
.y1d{bottom:799.946667pt;}
.yc{bottom:808.600000pt;}
.y1c{bottom:818.853333pt;}
.yb{bottom:831.280000pt;}
.y1b{bottom:837.746667pt;}
.ya{bottom:853.946667pt;}
.y1a{bottom:855.680000pt;}
.y3{bottom:924.746667pt;}
.y2{bottom:966.800000pt;}
.y1{bottom:1049.973333pt;}
.h7{height:21.665867pt;}
.ha{height:24.760991pt;}
.h9{height:25.531451pt;}
.h3{height:28.722883pt;}
.h6{height:30.951239pt;}
.h5{height:31.914314pt;}
.h2{height:50.584686pt;}
.h4{height:70.211491pt;}
.h8{height:556.000000pt;}
.h1{height:718.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.706667pt;}
.x0{left:75.333333pt;}
.x2{left:79.373333pt;}
.x3{left:192.760000pt;}
.x1{left:434.640000pt;}
}
